## rust-pure-rust-locales 0.7.0

=== debian/changelog ===
rust-pure-rust-locales (0.7.0-1) unstable; urgency=medium

  * Package pure-rust-locales 0.7.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 24 Nov 2023 18:39:56 +0100
