=== debian/control ===
Source: rust-pure-rust-locales
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pure-rust-locales]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pure-rust-locales
Homepage: https://github.com/cecton/pure-rust-locales
X-Cargo-Crate: pure-rust-locales
Rules-Requires-Root: no

Package: librust-pure-rust-locales-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-pure-rust-locales+default-dev (= ${binary:Version}),
 librust-pure-rust-locales-0-dev (= ${binary:Version}),
 librust-pure-rust-locales-0+default-dev (= ${binary:Version}),
 librust-pure-rust-locales-0.7-dev (= ${binary:Version}),
 librust-pure-rust-locales-0.7+default-dev (= ${binary:Version}),
 librust-pure-rust-locales-0.7.0-dev (= ${binary:Version}),
 librust-pure-rust-locales-0.7.0+default-dev (= ${binary:Version})
Description: Pure Rust locales imported directly from the GNU C Library - Rust source code
 `LC_COLLATE` and `LC_CTYPE` are not yet supported.
 .
 Source code for Debianized Rust crate "pure-rust-locales"
