=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pure-rust-locales 0.7.0 --all-targets --all-features
Features: test-name=rust-pure-rust-locales:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pure-rust-locales 0.7.0 --all-targets
Features: test-name=librust-pure-rust-locales-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pure-rust-locales 0.7.0 --all-targets --no-default-features
Features: test-name=librust-pure-rust-locales-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
