## rust-pure-rust-locales 0.8.1

=== debian/changelog ===
rust-pure-rust-locales (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * Package pure-rust-locales 0.8.1 from crates.io using debcargo 2.6.1

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Thu, 02 May 2024 11:24:47 +0000
