=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.56.0) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -25,10 +25,10 @@
  librust-pure-rust-locales+default-dev (= ${binary:Version}),
  librust-pure-rust-locales-0-dev (= ${binary:Version}),
  librust-pure-rust-locales-0+default-dev (= ${binary:Version}),
- librust-pure-rust-locales-0.7-dev (= ${binary:Version}),
- librust-pure-rust-locales-0.7+default-dev (= ${binary:Version}),
- librust-pure-rust-locales-0.7.0-dev (= ${binary:Version}),
- librust-pure-rust-locales-0.7.0+default-dev (= ${binary:Version})
+ librust-pure-rust-locales-0.8-dev (= ${binary:Version}),
+ librust-pure-rust-locales-0.8+default-dev (= ${binary:Version}),
+ librust-pure-rust-locales-0.8.1-dev (= ${binary:Version}),
+ librust-pure-rust-locales-0.8.1+default-dev (= ${binary:Version})
 Description: Pure Rust locales imported directly from the GNU C Library - Rust source code
  `LC_COLLATE` and `LC_CTYPE` are not yet supported.
  .
